/* ===== Primary Styles =======================================================
   Author: Spectrum Computers - Richmond Nelson
   ========================================================================== */

@font-face {font-family: 'Code-Pro-Demo';src: url('webfonts/1FDD2A_0_0.eot');src: url('webfonts/1FDD2A_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/1FDD2A_0_0.woff') format('woff'),url('webfonts/1FDD2A_0_0.ttf') format('truetype');}
@font-face {font-family: 'Code-Pro-Light-Demo';src: url('webfonts/1FDD2A_1_0.eot');src: url('webfonts/1FDD2A_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/1FDD2A_1_0.woff') format('woff'),url('webfonts/1FDD2A_1_0.ttf') format('truetype');}
@font-face {
font-family: 'BebasRegular';
src: url('webfonts/BEBAS___-webfont.eot');
src: url('webfonts/BEBAS___-webfont.eot?#iefix') format('embedded-opentype'),
	 url('webfonts/BEBAS___-webfont.woff') format('woff'),
	 url('webfonts/BEBAS___-webfont.ttf') format('truetype'),
	 url('webfonts/BEBAS___-webfont.svg#BebasRegular') format('svg');
font-weight: normal;
font-style: normal;
}


@font-face {
    font-family: 'ArvoRegular';
    src: url('webfonts/Arvo-Regular-webfont.eot');
    src: url('webfonts/Arvo-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/Arvo-Regular-webfont.woff') format('woff'),
         url('webfonts/Arvo-Regular-webfont.ttf') format('truetype'),
         url('webfonts/Arvo-Regular-webfont.svg#ArvoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ArvoItalic';
    src: url('webfonts/Arvo-Italic-webfont.eot');
    src: url('webfonts/Arvo-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/Arvo-Italic-webfont.woff') format('woff'),
         url('webfonts/Arvo-Italic-webfont.ttf') format('truetype'),
         url('webfonts/Arvo-Italic-webfont.svg#ArvoItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ArvoBold';
    src: url('webfonts/Arvo-Bold-webfont.eot');
    src: url('webfonts/Arvo-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/Arvo-Bold-webfont.woff') format('woff'),
         url('webfonts/Arvo-Bold-webfont.ttf') format('truetype'),
         url('webfonts/Arvo-Bold-webfont.svg#ArvoBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ArvoBoldItalic';
    src: url('webfonts/Arvo-BoldItalic-webfont.eot');
    src: url('webfonts/Arvo-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/Arvo-BoldItalic-webfont.woff') format('woff'),
         url('webfonts/Arvo-BoldItalic-webfont.ttf') format('truetype'),
         url('webfonts/Arvo-BoldItalic-webfont.svg#ArvoBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


ul a{
color:#fff;	
}

ul.category-module a{
color:#1E5A9D;
}

.collapse {
  height: 0;
}

 /* ===== Prism Dock =======================================================
 
   ========================================================================== */
   
	
	#docktab{

	color:#FFF;
	}
	
	#dock-btn{
	height:30px;
	width:100%;
	background-image: linear-gradient(bottom, rgb(255,255,255) 26%, rgb(227,227,227) 100%);
	background-image: -o-linear-gradient(bottom, rgb(255,255,255) 26%, rgb(227,227,227) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(255,255,255) 26%, rgb(227,227,227) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(255,255,255) 26%, rgb(227,227,227) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(255,255,255) 26%, rgb(227,227,227) 100%);
	background-image: -webkit-gradient(	linear,	left bottom,	left top,	color-stop(0.26, rgb(255,255,255)),	color-stop(1, rgb(227,227,227))	);
	box-shadow: 1px 0px 4px rgba(0, 0, 0, 0.37);
	-moz-box-shadow: 1px 0px 4px rgba(0, 0, 0, 0.37);
	-webkit-box-shadow: 1px 0px 4px rgba(0, 0, 0, 0.37);
	text-transform:uppercase;
	cursor:pointer;
	}
	
	h1#dock-title{
	float:left;
	font-size:16px;
	width:200px;
	line-height:16px;
	}
	
	.tab-pane{
	padding-left:20px;
	}
	
	#colorscheme > div{
	margin:0;
	padding:0;
	}
	
	#colorscheme #texture > div ,#colorscheme #color > div{
	width:40px;height:40px;
	background-color:#333;
	border:2px solid #CCC;
	margin:3px;
	float:left;
	box-shadow: 1px 0px 4px rgba(0, 0, 0, 0.37);
	-moz-box-shadow: 1px 0px 4px rgba(0, 0, 0, 0.37);
	-webkit-box-shadow: 1px 0px 4px rgba(0, 0, 0, 0.37);
	}
	
	#theme .theme{
	width:100px;
	height:100px;
	background-color:#666;
	float:left;
	margin:1px;
	}
	
	
/* ===== Display area =======================================================
 
   ========================================================================== */
	
#display{
padding:0;

}


#masthead{
padding-top:80px;padding-bottom:60px;
font-size:50px;
line-height:50px;

letter-spacing:-4px;
}

#mastheadcontact{
padding-top:80px;padding-bottom:60px;
}

#social img:hover{
opacity:1;
}

#navarea{
	clear:left;
background-color: #FFF; /* Old browsers */
width:100%;
z-index:9999;
}

#navarea.sticky {
position: fixed;
top: 0;
}

#navarea.row{
margin-top:0;
margin-left:0;
}

.nav ul{
list-style-type:none;
}

.nav > li > a {
float:left;
padding:10px 20px;
color:#E1510A;
}

.nav > li.active > a{
	background-color: #003399;
	color: #FFF;
}

.soc,#mdsoc h5{
float:left;
}

#mdsoc h5{
line-height:30px;
}

.soc li{
float:left;
padding:0;margin:0;
}

.soc a, .soc img{
float:left;
padding:0;margin:0;
font-family: "ArvoRegular",Helvetica,Arial,sans-serif;
font-size: 14px;
font-weight: 300;}

.soc img{
opacity:0.2;
}

.soc img:hover{
opacity:1;
}

p.counter{
font-family: "ArvoRegular",Helvetica,Arial,sans-serif;
font-size: 14px;
}

.cat-items tr{

font-family: "ArvoRegular",Helvetica,Arial,sans-serif;
font-size: 18px;
line-height:24px;
font-weight: 300;
border-bottom: 1px solid #CCCCCC;
padding: 5px 0;
}

.list-title a{
color:#333;
}

#posts{
margin-top:30px;
clear:both;
}

.navbar {
   z-index: 999;
}



	
 /* ===== background-color =======================================================
 
   ========================================================================== */

#swatch{
position:absolute;
width:inherit;
height:inherit;
}

#swatchOverlay{
position:absolute;
width:inherit;
height:inherit;
}

.red{background-color:#900;}
.blue{background-color:#36C;}

.a1{background-image:url(../img/patterns/a1.png);background-repeat:repeat;opacity:1}
.a2{background-image:url(../img/patterns/diag1.png);background-repeat:repeat;opacity:1}
.a3{background-image:url(../img/patterns/a3.png);background-repeat:repeat;opacity:1}

.b1{background-image:url(../img/patterns/b1.jpg);background-repeat:repeat;opacity:1}
.b2{background-image:url(../img/patterns/b2.jpg);background-repeat:repeat;opacity:1}
.b3{background-image:url(../img/patterns/b3.jpg);background-repeat:repeat;opacity:1}
.b4{background-image:url(../img/patterns/b4.jpg);background-repeat:repeat;opacity:1}

.c1{background-image:url(../img/patterns/c1.jpg);background-repeat:repeat;opacity:1}
.c2{background-image:url(../img/patterns/c2.jpg);background-repeat:repeat;opacity:1}
.c3{background-image:url(../img/patterns/c3.jpg);background-repeat:repeat;opacity:1}
.c4{background-image:url(../img/patterns/c4.jpg);opacity:1
}
	
	
 /* ===== slideshow =======================================================
 
   ========================================================================== */

#wrapper {
width:100%;
height:100%;
float:left;
position:relative;	/* On older OS versions "position" and "z-index" must be defined, */
z-index:1;			/* it seems that recent webkit is less picky and works anyway. */
overflow:hidden;
border-bottom:3px solid #999;
background:url(bgslide.jpg) repeat-x center top;
margin-bottom:30px;
}

#scroller {
width:2800px;
height:100%;
float:left;
padding:0;
}

#scroller ul {
list-style:none;
display:block;
float:left;
width:100%;
height:400px;
padding:0;
margin:0;
text-align:left;
-moz-box-shadow: inset 0 4px 6px rgba(0,0,0,.3);
-webkit-box-shadow: inset 0 4px 6px rgba(0,0,0,.3);
box-shadow: inset 0 4px 6px rgba(0,0,0,.1);
}

#scroller li {
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-o-box-sizing:border-box;
box-sizing:border-box;
display:block; float:left;
/*	width:900px; */
height:160px;
text-align:center;
font-family:georgia;
font-size:18px;
line-height:140%;
position:relative;
}

#scroller li img{
z-index:-1;
}

#scroller li div.spinfo{
z-index:9999;
position:absolute;
width:686px;
}

#thelist li img{
display:none;
}

.waiter{
background-image:url(../img/loading.gif);
background-repeat:no-repeat;
background-position:center;
width:100%;
height:400px;
position:absolute;
}

.spinfo h1{
text-align:left;
padding:10px;
color:#E8B99D;
}

.spinfo p{
text-align:left;
padding:10px;
color:#FFF;
}

/* ===== scroller nav =======================================================
 
========================================================================== */

#nav{
width:100%;
height:50px;
margin-top:180px;
position:absolute;
z-index:9999;;
}

#prev, #next {
float:left;
font-weight:bold;
font-size:14px;
width:60px;
height:60px;
overflow:hidden;
background:url(../img/prev.jpg) repeat 0 0;
}

#next {
float:right;
text-align:right;
background-image:url(../img/next.jpg);
}

#indicator > li {
float:left;
padding:0; margin:0;
}

#indicator{
position:relative;
width:100%;
background-color:#063;
}

#indwrap{
position:absolute;
width:100%;
top:360px;
height:40px;
z-index:9999;
display:block;
list-style:none;
}

#indicator > li {
text-indent:-9999em;
width:20px; height:20px;
background:#ddd;
overflow:hidden;
margin-right:4px;
}

#indicator > li.active {
background:#888;
}

#indicator > li:last-child {
margin:0;
}

#myModal2{
width:100%;
margin-left:0;padding:0;
background:none;
left:0;
}

#myModal2 h1{
color:#FFF;
}

.model img{
background-color:#000;
}

#myModal2 ul{
list-style-type:none;
}

#myModal2 li img{
width:200px;float:left;
}

ul.category-module{
list-style-type:none;
}

ul.category-module li{
text-indent:20px;
background-image:url(../img/lposts.gif);
background-repeat:no-repeat;
background-position:left;
border-bottom:1px solid #CCC;
padding:5px 0 ;
}

 /* ===== footer =======================================================
 
   ========================================================================== */

#footwrapper {
width:100%;
height:100%;
float:left;
position:relative;	/* On older OS versions "position" and "z-index" must be defined, */
z-index:1;			/* it seems that recent webkit is less picky and works anyway. */
overflow:hidden;
background:#003399;
border-bottom:1px solid #FFF;
margin-top:10px;
color: #ffffff;
text-align: center;
}

#footer > div{
padding: 10px 0;
}
#footer h2 {
	font-size:18px;
	line-height:26px;
	margin: 0;
	color: #CCC;
}
#footer a {
	color: #E1510A;
}
#footer p {
	padding-bottom: 0;
	margin: 10px 0;
}
#add{
margin-top:20px;
}

 /* ===== Blueberry slider =======================================================
 
   ========================================================================== */

.blueberry {
}

.blueberry .slides {
	display: block;
	position: relative;
	overflow: hidden;
}
.blueberry .slides li {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
	height: 340px;
}
.blueberry .slides li img {
	display: block;
	width: 100%;
	max-width: none;
}
.blueberry .slides li.active { display: block; position: relative; }
.blueberry .slides li.active a{background-color:#FFF;}
.blueberry .crop li img { width: auto; }

.blueberry .pager {
	position:absolute;
	height: 40px;
	margin-top:-40px;
	margin-left:10px;
text-align: center;
}

.blueberry .pager li { display: inline-block;margin:2px; }
.blueberry .pager li a,
.blueberry .pager li a span {
display: block;
height: 4px;
width: 4px;
}

.blueberry .pager li a {
padding: 8px 8px;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
}

.blueberry .pager li a span {
overflow: hidden;
background:#333;
text-indent: -9999px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}

.blueberry .pager li.active a span { background: #404040; }
h1#postt{padding-top:60px;padding-left:60px;padding-bottom:10px;font-size: 38px;color:#FFF;}
#postd{color:#FFF;padding-bottom:10px;padding-left:60px;}
#sstext h1{	
}

.service{
height:150px;
background-color:#999;
overflow:hidden;
}

.service h1{
font-family: "ArvoRegular",Helvetica,Arial,sans-serif;
font-size:18px;
line-height:22px;
background-color:#E1510A;
color:#FFF;
padding:6px;
}

#navarea.row{
margin-left:0;
margin-top:0;
}

.contact a{
color:#000;
}
.menu.nav li {
display:inline;
}

#header{
	background-color: #0033CC;
	border-top: 3px solid #6f1804;
	height: 98px;
}
#header h1.span4 {
	height:85px;
	padding-top: 7px;
}
#header h1 a {
	display: block;
	width:271px;
	height:85px;
	overflow: hidden;
}
#header h1 a span {
	display: block;
	padding-top: 90px;
	width:271px;
}
#header .contact {
	text-align: right;
}
#header .contact h2 {
	font-size:16px;
	color: #FFF;
	position: relative;
	padding: 0 200px 10px 0;
	text-align: right;
	line-height: 40px;
	margin: 0;
	height: 40px;
}
#header .contact h2 em {
	font-style: normal;
	font-size:18px;
	right: 0px;
	top: 0px;
	position: absolute;
	text-align: center;
	width: 188px;
	display: block;
	height: 40px;
	background: url(../img/bgh2em.png) no-repeat;
}
#header .contact p, #header .contact a {
	font-size:12px;
	line-height:18px;
	color: #FFF;
	margin:0;
	padding:0;
}
#xyslide {
  height: 338px;
  position: relative;
}
#xyslide .item {
	display: none;
	position: relative;
	height: 338px;
	left:460px;
}
#xyslide .item p, #xyslide .item h2, #xyslide .item h3 {
	margin: 0;
}
#xyslide .item img {
	height: 338px;
}
#xyslide .item h2 {
	height: 130px;
	width: 400px;
	position: absolute;
	overflow: hidden;
	padding: 30px 0 0 0;
	top: 0px;
	left: -460px;
	color: white;
	font-size: 34px;
	line-height: 40px;
}
#xyslide .item h3 {
	height: 130px;
	width: 400px;
	position: absolute;
	overflow: hidden;
	padding: 30px 0 0 0;
	top: 150px;
	left: -460px;
	color: white;
	font-size: 18px;
	line-height: 24px;
}
.blog-featured .items-leading p {
	font-size: 16px;
	line-height: 26px;
	margin: 5px 0;
}
.blog-featured .cols-1 p {
	margin: 0;
	font-size: 12px;
	line-height: 16px;
	padding: 0;
}
.blog-featured .row-3 p {
	padding: 10px;
	height:120px;
	display: block;
	background: #502423;
	color: #FFF;
}
.blog-featured .row-3 a {
	text-decoration:underline;
	color: #FFE186;
}
.blog-featured .cols-1 h2 {
	text-indent: 10px;
	font-size: 16px;
	background: #003399;
	color: white;
}
.blog-featured .cols-1 .column-1:hover h2 {
	background: #FFE186;
	color: #E1510A;
}
.blog-featured .cols-1 .column-1:hover a {
	color: #E1510A;
}
.blog-featured .cols-1 h2 a,
.blog-featured .cols-1 h2 a:visited {
	color: white;
	text-decoration:none;
}
.blog-featured .cols-1 h2 a:hover {
	color: #E1510A;
}
.blog-featured .row-separator, .blog-featured .item-separator {
	display: none;
}
.blogcontact .items-leading {
	width:540px;
	float: left;
}
.blogcontact .items-row {
	width:380px;
	float: right;
}
div.cat_child {
	margin-left: 10px;
}
.blogservices hr {
	clear:both;
	height: 1px;
	margin: 0;
	padding: 0;
	color: #FFF;
	background-color: #FFF;
	border:0
}
.once {
	padding: 9px;
	border: 1px solid #CCC;
	background: #FFF;
}
.once.right {
	margin-left: 20px;
}
.once.left {
	margin-right: 20px;
}
.twin {
	padding: 9px;
	border: 1px solid #CCC;
	background: #FFF;
	margin-right: 20px;
}
.twin.first {
	margin-left:-20px;
}
.sixth {
	padding: 9px;
	border: 1px solid #CCC;
	background: #FFF;
	margin-left: 20px;
}
.sixth.first {
	margin-left:0px;
}
.left {
	float: left;
}
.right {
	float:right;
}
.item-pagegallery p {
	padding: 0;
	margin: 0;
}
.cat_child a:hover img {
	background-color: #FFE186;
	border: 1px solid #edc140;
}
.modulebackgallery {
	width: 180px;
	float: right;
	text-align: right;
}
.container.gallery .modulebackgallery {
	display: none;
}
